<?php
require'fun.php';
require'f_data.php';
header('Content-type: text/plain; charset=utf-8');
header('Last-Modified: '.gmdate('D, d M Y H:i:s T'));
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
require'f_filtru_bb.php';
$pms=$conn->query('SELECT`text`,`de`,`data`FROM`mesaje`WHERE(`de`="'.$de.'"&&`la`="'.$la.'")||(`de`="'.$la.'"&&`la`="'.$de.'")ORDER BY`data`DESC LIMIT 100');
while($pm=$pms->fetch_row())
{
echo'De la: '.nume($pm[1],1).'
Data: '.data($pm[2],1,1).'
'.filtru_bb($pm[0]).'

';
}
echo'&#169; '.$adresasite[1];
require'f_fun.php';